Межсайтовый скриптинг в Zend Studio

Дата публикации:
16.07.2010
Дата изменения:
16.07.2010
Всего просмотров:
1084
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:H/Au:N/C:C/I:C/A:C/E:P/RL:U/RC:C) = Base:7.6/Temporal:6.8
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
PoC код
Уязвимые продукты:
Zend Studio 6.x
Zend Studio 7.x
Уязвимые версии: Zend Studio 6.x, 7.2.0, возможно другие версии

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за недостаточной обработки описаний функций перед их отображением в диалоговом окне. Удаленный пользователь может с помощью специально сформированного PHP файла выполнить произвольный HTML и Javascript код и запустить локальное приложение на системе.

URL производителя: www.zend.com/en/products/studio/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://80vul.com/Zend%20studio/Zend%20studio%20location%20Cross.htm

или введите имя

CAPTCHA